body{background-image:url(https://img.magnific.com/free-photo/smooth-gray-background-with-high-quality_53876-124606.jpg?semt=ais_hybrid&w=740&q=80)}
h1 {color: yellow;}
p1 {color: #4169e1;}
p{background: white url("u1.png") bottom;
  line-height: 20px; padding: 0 1ex; margin: 1em;}
.sad{background: blue;}
.happy{background: pink;}
table{background:white;}
.sun{color: red;}
.sat{color: blue;}
.mon{color:yellow;}
.tue{color:green;}
.wed{color:pink;}
.thu{color:orange;}
.fri{color:purple;}
ul li{list-style: url("andteam1.png")inside;
}
li:hover{
list-style: url("andteam2.png")inside;
}
li:active{
list-style: url("andteam3.png")inside;
}
h2{color: white;}
.italiy {
	border: 1px solid black;width:18ex;height:12ex;
	background: white;position: relative;
}

div.italy div+div+div { 
  position: absolute; width: 6ex; height: 12ex;
  right: 0;     
  
  background: red;
}

div.italy div:first-child {
  position: absolute; width: 6ex; height: 12ex;
  background: green;
}
box {
  margin-top: 20px;
  margin-left: 10px;
}





th{
	font-size: 40px;
}



th{background:red;
	color: black;
}
